# Copyright (C) 2026
# This file is distributed under the same license as the  package.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/woocommerce-pos-greetings-text-via-"
"whatsapp\n"
"POT-Creation-Date: 2026-01-09 15:21:02+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: helper/class-wkpossrgw-pos-twillio-helper.php:82
msgid "Hello"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:83
msgid "This is your "
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:83
msgid "Order Summary"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:91
msgid "Product Name"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:93
msgid "Price"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:95
msgid "Quantity"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:120
msgid "Subtotal"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:122
msgid "Discount"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:125
msgid "POS Discount"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:128
msgid "Shipping"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:129
msgid "Tax"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:130
msgid "Total"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:132
msgid "Order id"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:133
msgid "Order Date"
msgstr ""

#: helper/class-wkpossrgw-pos-twillio-helper.php:134
msgid "Thankyou for shopping with us."
msgstr ""

#: inc/autoload.php:56
msgid "The file attempting to be loaded at %s does not exist or is not secure."
msgstr ""

#: includes/admin/class-wkpossrgw-admin-functions.php:156
#: includes/admin/class-wkpossrgw-admin-functions.php:157
#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:39
msgid "WhatsApp Greetings"
msgstr ""

#: includes/admin/class-wkpossrgw-admin-functions.php:200
#: templates/admin/settings/class-wkpossrgw-pos-greeting-setting-tabs.php:37
msgid "API Configuration"
msgstr ""

#: includes/admin/class-wkpossrgw-admin-functions.php:232
msgid "Options Per Page"
msgstr ""

#: includes/admin/class-wkpossrgw-admin-functions.php:265
msgid "Heading of Greeting is empty!"
msgstr ""

#: includes/admin/class-wkpossrgw-admin-functions.php:267
msgid "Template heading is already exist!"
msgstr ""

#: includes/admin/class-wkpossrgw-admin-functions.php:273
msgid "Content of Greetings is empty!"
msgstr ""

#: includes/admin/class-wkpossrgw-admin-functions.php:306
msgid "Greeting Created Successfully!"
msgstr ""

#: includes/admin/class-wkpossrgw-admin-functions.php:327
msgid "Greeting Updated Successfully!"
msgstr ""

#: includes/admin/class-wkpossrgw-admin-functions.php:333
msgid "There Must be some error or nothing to update!"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:44
msgid "Whatsapp Order Receipt"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:45
#: includes/front/class-wkpossrgw-front-functions.php:48
msgid "Whatsapp Message"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:46
msgid "Customer Name"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:47
msgid "Customer Phone"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:49
msgid "Group Message"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:50
msgid "Customers"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:51
msgid "Select Template"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:52
msgid "Choose Template"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:53
#: assets/dist/app/index.js:379
msgid "Send Message"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:54
msgid "Message Sent"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:55
msgid "Order Receipt Sent"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:56
msgid "Sending failed"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:57
msgid "Exit"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:226
msgid "Order receipt sent successfully!"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:229
#: includes/front/class-wkpossrgw-front-functions.php:296
#: includes/front/class-wkpossrgw-front-functions.php:301
#: includes/front/class-wkpossrgw-front-functions.php:337
#: includes/front/class-wkpossrgw-front-functions.php:341
msgid "Something went wrong!"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:293
msgid "Bulk messages sent successfully!"
msgstr ""

#: includes/front/class-wkpossrgw-front-functions.php:334
msgid "Messages successfully sent!"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:53
msgid "Enable Greeting"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:54
msgid "Disable Greeting"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:97
msgid "Add POS Greeting Template"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:98
msgid "Back"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:114
#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:120
msgid "WhatsApp Greeting Heading"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:115
msgid "Kindly Provide heading for Greeting"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:127
msgid "WhatsApp Greeting Content"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:128
msgid "Kindly Provide Content for Greeting"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:138
msgid "Greeting Status"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:143
#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:261
#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:50
#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:67
#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:84
#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:101
msgid "Disable"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:144
#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:260
#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:51
#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:68
#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:85
#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:102
msgid "Enable"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:160
msgid "Update Greetings Template"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:163
msgid "Save Greetings Template"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-add-greeting-template.php:187
msgid "Sorry, your nonce did not verify."
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:51
#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:345
msgid "POS Greeting Template List"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:52
msgid "POS Greeting Templates List"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:132
msgid "Headings"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:134
msgid "Templates"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:136
msgid "Status"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:244
msgid "Edit"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:246
#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:262
msgid "Delete"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:299
msgid " Greeting(s) status updated Successfully"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:310
#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:329
msgid " Greeting(s) deleted Successfully"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:346
msgid "Add New"
msgstr ""

#: templates/admin/greetings/class-wkpossrgw-pos-greeting-templates-list.php:351
msgid "Search Template"
msgstr ""

#: templates/admin/settings/class-wkpossrgw-api-config-layout.php:43
msgid "Twilio WhatsApp Number"
msgstr ""

#: templates/admin/settings/class-wkpossrgw-api-config-layout.php:50
#. translators: %1$s twilio link open, %2$s link close
msgid "You can get your Twilio account number from your %1$stwilio console%2$s."
msgstr ""

#: templates/admin/settings/class-wkpossrgw-api-config-layout.php:57
msgid "Twilio Account SID"
msgstr ""

#: templates/admin/settings/class-wkpossrgw-api-config-layout.php:64
#. translators: %1$s twilio link open, %2$s link close
msgid "You can get your Twilio account SID from your %1$stwilio console%2$s."
msgstr ""

#: templates/admin/settings/class-wkpossrgw-api-config-layout.php:71
msgid "Twilio Auth Token"
msgstr ""

#: templates/admin/settings/class-wkpossrgw-api-config-layout.php:78
#. translators: %1$s twilio link open, %2$s link close
msgid "You can get your Twilio Auth Token from your %1$stwilio console%2$s."
msgstr ""

#: templates/admin/settings/class-wkpossrgw-api-config-layout.php:84
msgid "Save Changes"
msgstr ""

#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:48
msgid "Send Whatsapp message to client"
msgstr ""

#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:54
msgid ""
"If you enable this feature, then send order receipt button will appear on "
"each order in POS."
msgstr ""

#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:65
msgid "Send Order receipt to client"
msgstr ""

#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:71
msgid ""
"If you enable this feature, then you can send message to client in POS "
"customers section."
msgstr ""

#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:82
msgid "Send Automatic Order receipt to client"
msgstr ""

#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:88
msgid ""
"If you enable this feature, then order receipt will automatically send to "
"client."
msgstr ""

#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:99
msgid "Send message to multiple clients"
msgstr ""

#: templates/admin/settings/class-wkpossrgw-general-setting-layout.php:105
msgid "If you enable this feature, then you can send message to multiple clients."
msgstr ""

#: templates/admin/settings/class-wkpossrgw-pos-greeting-setting-tabs.php:36
msgid "General Settings"
msgstr ""

#: woocommerce-pos-greetings-text-via-whatsapp.php:47
#. translators: %s POS url
msgid ""
"WooCommerce Pos Send Receipt Greetings Via Whatsapp depends on the latest "
"version of %s plugin in order to work!"
msgstr ""

#: woocommerce-pos-greetings-text-via-whatsapp.php:47
msgid "WooCommerce POS"
msgstr ""

#: woocommerce-pos-greetings-text-via-whatsapp.php:56
msgid ""
"WooCommerce Pos Send Receipt Greetings Via Whatsapp depends on the TWILIO "
"SDK, kindly run command composer install inside plugin root directory"
msgstr ""

#: woocommerce-pos-greetings-text-via-whatsapp.php:56
msgid "WooCommerce"
msgstr ""

#: assets/dist/app/index.js:114
msgid "Send WhatsApp Message"
msgstr ""

#: assets/dist/app/index.js:194
msgid "WhatsApp Template is Empty"
msgstr ""

#: assets/dist/app/index.js:208
msgid "Customers is not Selected"
msgstr ""

#: assets/dist/app/index.js:253
msgid "Broadcast WhatsApp Messages"
msgstr ""

#: assets/dist/app/index.js:258
msgid "Choose Customers"
msgstr ""

#: assets/dist/app/index.js:264
msgid "Search Customers"
msgstr ""

#: assets/dist/app/index.js:282
msgid "Loading Customer.."
msgstr ""

#: assets/dist/app/index.js:284
msgid "No customer found."
msgstr ""

#: assets/dist/app/index.js:297
msgid "Next"
msgstr ""

#: assets/dist/app/index.js:303
msgid "Prev"
msgstr ""

#: assets/dist/app/index.js:314
msgid "Selected Customers"
msgstr ""

#: assets/dist/app/index.js:343
msgid "Selected Templates"
msgstr ""

#: assets/dist/app/index.js:347
msgid "Select Any Template"
msgstr ""

#: assets/dist/app/index.js:357
msgid "WhatsApp Message"
msgstr ""

#: assets/dist/app/index.js:67
msgid "This user already added."
msgstr ""

#: assets/dist/app/index.js:76
msgid "This user does not contains mobile number."
msgstr ""

